Subject: Re: SG360 Capabilities follow up
From: "LLPS Customer Service" <[email-masked]>
To: "Kevin Overlock" <[email-masked]>
Date: Tue, 7 Oct 2014 16:10:08 -0400

He does a lot of work from home so he really doesn't have a direct line to call him at.  the best way to contact him is probably by email.  His email is [email-masked].
Thank you,
Michael B
LLPS

From: Kevin Overlock 
Sent: Tuesday, October 07, 2014 3:44 PM
To: [email-masked] 
Cc: Kevin Overlock 
Subject: SG360 Capabilities follow up

Hi Mr. Bishop, I was trying to get in touch with Joey Sheets regarding our capabilities, and I was wondering if you could share with me his e mail address or possibly his direct extension, so I could reach out to him, and find out if we could provide some competitive pricing for your mailings?

I greatly appreciate any help you could provide to me with this matter, thanks in advance Kev

 

 

      a Segerdahl company
      Kevin Overlock 
      Sales Executive
       
      Phone: 586-229-2983  
      Mobile: 586-907-4720
      E-mail: [email-masked]   www.sg360.com